Ask Your Question

kallail's profile - activity

2019-07-26 02:25:22 +0100 answered a question How to help libreoffice 5.1.6.2 find the installed Java runtime?

After so many hours of suffering, I tried everything you wrote, libreoffice simply wrote that it only works with 32-bit